<?xml version="1.0" encoding="ISO-8859-1" ?>

<!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 1.1//EN"
       "http://struts.apache.org/dtds/tiles-config_1_1.dtd">

<!-- This file contains definitions fo person module.
	History: Created  12/07/2005	Muddaiah Ranga
-->

<tiles-definitions>

<definition name=".message.singlePanel.breadCrumb.layout" extends=".singlePanel.breadCrumb.layout">
	<put name="bundle" value="message" /> 
	<put name="breadCrumb" value="breadCrumb.message" />
	<put name="title" value="" /> 
	<put name="pageName" value="" /> 
	<put name="enableMessages" value="true" />
	<put name="header" value="/tiles/common/header.jsp" />
	<put name="veteranHeader" value="" />
	<put name="content" value="" /> 
</definition>
  	
<definition name=".message.search" extends=".message.singlePanel.breadCrumb.layout">
	<put name="title" value="title.message.search" />
	<put name="helpIdName" value="helpId.HL7_Messages" /> 
	<put name="content" value="/message/messageSearch.jsp" />
</definition>

<definition name=".message.messageDetail" extends=".message.singlePanel.breadCrumb.layout">
	<put name="title" value="title.message.detail" />
	<put name="content" value="/message/messageDetail.jsp" />
</definition>

<definition name=".message.rawMessage" extends=".message.singlePanel.breadCrumb.layout">
	<put name="title" value="title.message.rawMessage" />
	<put name="content" value="/message/rawMessage.jsp" />
</definition>

<definition name=".message.parsedMessage" extends=".message.singlePanel.breadCrumb.layout">
	<put name="title" value="title.message.parsedMessage" />
	<put name="content" value="/message/parsedMessage.jsp" />
</definition>

<definition name=".message.errorMessage" extends=".message.singlePanel.breadCrumb.layout">
	<put name="title" value="title.message.errorMessage" />
	<put name="content" value="/message/errorMessage.jsp" />
</definition>
    
</tiles-definitions>
